Bug 1423426 - On undercloud, Ceilometer doesn't receive some notifications from Nova
Summary: On undercloud, Ceilometer doesn't receive some notifications from Nova
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: instack-undercloud
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: 11.0 (Ocata)
Assignee: Pradeep Kilambi
QA Contact: Prasanth Anbalagan
URL:
Whiteboard:
Depends On:
Blocks: 1422569
TreeView+ depends on / blocked
 
Reported: 2017-02-17 09:56 UTC by Mehdi ABAAKOUK
Modified: 2019-09-09 15:24 UTC (History)
18 users (show)

Fixed In Version: instack-undercloud-6.0.0-0.20170307031446.dd5c683.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1422569
Environment:
Last Closed: 2017-05-17 20:00:14 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1245 normal SHIPPED_LIVE Red Hat OpenStack Platform 11.0 Bug Fix and Enhancement Advisory 2017-05-17 23:01:50 UTC
OpenStack gerrit 435452 None None None 2017-02-17 13:54:54 UTC

Comment 3 Prasanth Anbalagan 2017-04-27 15:26:17 UTC
Verified as follows - undercloud nova.conf has the correct configurations.

********
VERSION
********

instack-undercloud.noarch        6.0.0-6.el7ost         @rhelosp-11.0-puddle    

*****
LOGS
*****
[stack@undercloud-0 ~]$ sudo grep "instance_usage_audit" /etc/nova/nova.conf 
..
instance_usage_audit_period=hour
..
instance_usage_audit=True

Comment 4 errata-xmlrpc 2017-05-17 20:00:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1245


Note You need to log in before you can comment on or make changes to this bug.